# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-10-27 15:56+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/_termui_impl.py:608
#, python-brace-format
msgid "{editor}: Editing failed"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/_termui_impl.py:612
#, python-brace-format
msgid "{editor}: Editing failed: {e}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:1104
#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:1141
#, python-brace-format
msgid "{text} {deprecated_message}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:1160
msgid "Options"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:1222
#, python-brace-format
msgid "Got unexpected extra argument ({args})"
msgid_plural "Got unexpected extra arguments ({args})"
msgstr[0] ""
msgstr[1] ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:1241
msgid "DeprecationWarning: The command {name!r} is deprecated.{extra_message}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:1425
msgid "Aborted!"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:1799
msgid "Commands"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:1830
msgid "Missing command."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:1908
msgid "No such command {name!r}."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:2332
msgid "Value must be an iterable."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:2355
#, python-brace-format
msgid "Takes {nargs} values but 1 was given."
msgid_plural "Takes {nargs} values but {len} were given."
msgstr[0] ""
msgstr[1] ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:2505
msgid ""
"DeprecationWarning: The {param_type} {name!r} is deprecated.{extra_message}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:2956
#, python-brace-format
msgid "env var: {var}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:2959
#, python-brace-format
msgid "default: {default}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/core.py:3023
msgid "(dynamic)"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/decorators.py:465
#, python-format
msgid "%(prog)s, version %(version)s"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/decorators.py:522
msgid "Show the version and exit."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/decorators.py:548
msgid "Show this message and exit."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:50
#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:89
#, python-brace-format
msgid "Error: {message}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:81
#, python-brace-format
msgid "Try '{command} {option}' for help."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:130
#, python-brace-format
msgid "Invalid value: {message}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:132
#, python-brace-format
msgid "Invalid value for {param_hint}: {message}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:190
msgid "Missing argument"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:192
msgid "Missing option"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:194
msgid "Missing parameter"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:196
#, python-brace-format
msgid "Missing {param_type}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:203
#, python-brace-format
msgid "Missing parameter: {param_name}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:223
#, python-brace-format
msgid "No such option: {name}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:235
#, python-brace-format
msgid "Did you mean {possibility}?"
msgid_plural "(Possible options: {possibilities})"
msgstr[0] ""
msgstr[1] ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:282
msgid "unknown error"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/exceptions.py:289
msgid "Could not open file {filename!r}: {message}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/formatting.py:156
msgid "Usage:"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/parser.py:199
msgid "Argument {name!r} takes {nargs} values."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/parser.py:381
msgid "Option {name!r} does not take a value."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/parser.py:444
msgid "Option {name!r} requires an argument."
msgid_plural "Option {name!r} requires {nargs} arguments."
msgstr[0] ""
msgstr[1] ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/shell_completion.py:332
msgid "Shell completion is not supported for Bash versions older than 4.4."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/shell_completion.py:339
msgid "Couldn't detect Bash version, shell completion is not supported."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/termui.py:162
msgid "Repeat for confirmation"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/termui.py:178
msgid "Error: The value you entered was invalid."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/termui.py:180
#, python-brace-format
msgid "Error: {e.message}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/termui.py:191
msgid "Error: The two entered values do not match."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/termui.py:247
msgid "Error: invalid input"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/termui.py:866
msgid "Press any key to continue..."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:332
#, python-brace-format
msgid ""
"Choose from:\n"
"\t{choices}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:369
msgid "{value!r} is not {choice}."
msgid_plural "{value!r} is not one of {choices}."
msgstr[0] ""
msgstr[1] ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:460
msgid "{value!r} does not match the format {format}."
msgid_plural "{value!r} does not match the formats {formats}."
msgstr[0] ""
msgstr[1] ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:482
msgid "{value!r} is not a valid {number_type}."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:538
#, python-brace-format
msgid "{value} is not in the range {range}."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:719
msgid "{value!r} is not a valid boolean. Recognized values: {states}"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:747
msgid "{value!r} is not a valid UUID."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:937
msgid "file"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:939
msgid "directory"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:941
msgid "path"
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:988
msgid "{name} {filename!r} does not exist."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:997
msgid "{name} {filename!r} is a file."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:1005
msgid "{name} {filename!r} is a directory."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:1014
msgid "{name} {filename!r} is not readable."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:1023
msgid "{name} {filename!r} is not writable."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:1032
msgid "{name} {filename!r} is not executable."
msgstr ""

#: /var/home/carmenbianca/.cache/pypoetry/virtualenvs/reuse-xEt_rkX_-py3.10/lib/python3.10/site-packages/click/types.py:1099
#, python-brace-format
msgid "{len_type} values are required, but {len_value} was given."
msgid_plural "{len_type} values are required, but {len_value} were given."
msgstr[0] ""
msgstr[1] ""
